[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#423325: libapache2-mod-ifier: should this package be removed?



Package: libapache2-mod-ifier
Version: 0.8-2
Severity: serious
User: debian-qa@lists.debian.org
Usertags: proposed-removal

Hi,

While reviewing packages that were not included in Etch, your package came
up as a possible candidate for removal from Debian, because:

	* Release Critical Bugs 
	* Orphaned
	* Low popcon stats

If you think that it should be orphaned instead of being removed from Debian,
please reply to this bug and tell so.

If you agree, sending the following commands to control@bugs.debian.org
should do it (after replacing nnnnnn with this bug's number):
severity nnnnnn normal
reassign nnnnnn ftp.debian.org
retitle nnnnnn RM: <packagename> -- RoM; <reasons> 
thanks

For more information, see
http://wiki.debian.org/ftpmaster_Removals
http://ftp-master.debian.org/removals.txt

If you disagree and want to continue to maintain this package, please just
close this bug, preferably in an upload also fixing the other issues.

Thank you,
	- michael



Reply to: